Bug 1187959 - Install fails with error can't download package all mirrors were tried.
Summary: Install fails with error can't download package all mirrors were tried.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 21
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1188009 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-31 20:07 UTC by Andrei Amuraritei
Modified: 2015-12-02 17:17 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 08:22:37 UTC
Type: Bug


Attachments (Terms of Use)
pkcon install filezilla failed. (42.50 KB, image/png)
2015-01-31 20:07 UTC, Andrei Amuraritei
no flags Details
Gnome software install updates failed. (513.61 KB, image/png)
2015-01-31 20:08 UTC, Andrei Amuraritei
no flags Details
Gnome software install failed. (620.55 KB, image/png)
2015-01-31 20:08 UTC, Andrei Amuraritei
no flags Details

Description Andrei Amuraritei 2015-01-31 20:07:19 UTC
Created attachment 986578 [details]
pkcon install filezilla failed.

Description of problem:
After this http://fedoramagazine.org/special-update-information-for-fedora-21-users-packagekit-errors/

Gnome Software or pkcon install package doesn't work, failing install as per attached screenshots.


Version-Release number of selected component (if applicable):

> yum info PackageKit

Installed Packages
Name        : PackageKit
Arch        : x86_64
Version     : 1.0.4
Release     : 1.fc21
Size        : 2.5 M
Repo        : installed
Summary     : Package management service
URL         : http://www.freedesktop.org/software/PackageKit/
License     : GPLv2+ and LGPLv2+
Description : PackageKit is a D-Bus abstraction layer that allows the session
            : user to manage packages in a secure way using a cross-distro,
            : cross-architecture API.


How reproducible:
Install Fedora 21 Workstation (VM), apply updates (with --advisory=FEDORA-2015-0921 or without).
After that can't install packages with PackageKit. 

Steps to Reproduce:
1. Start Gnome Software, try to install something, install failed.
2. Run pkcon install htop , install failed with error message: All mirrors were tried.
3. ???

Actual results:
Installation fails. 

Expected results:
Package is installed successful.

Additional info:
This seems to be a problem with Fedora 21 Workstation. 
Have tried this multiple ways installing F21W in VMs.
I also have a F21 Kde spin installed, which works as expected, meaning if I run the same command: pkcon install htop, then htop gets installed.

Comment 1 Andrei Amuraritei 2015-01-31 20:08:06 UTC
Created attachment 986579 [details]
Gnome software install updates failed.

Comment 2 Andrei Amuraritei 2015-01-31 20:08:33 UTC
Created attachment 986580 [details]
Gnome software install failed.

Comment 3 Andrei Amuraritei 2015-01-31 20:22:42 UTC
... packagekitd -v backend-details

[root@localhost ~]# /usr/libexec/packagekitd -v backend-details
22:21:05	PackageKit          Verbose debugging enabled (on console 1)
22:21:05	PackageKit          daemon shutdown set to 0 seconds
22:21:05	PackageKit          clearing download cache at /var/cache/PackageKit/downloads
22:21:05	PackageKit          destination eno16777736 is valid
22:21:05	PackageKit          setting config file watch on /etc/PackageKit/PackageKit.conf
22:21:05	PackageKit          Trying to load : hif
22:21:05	PackageKit          dlopening '/usr/lib64/packagekit-backend/libpk_backend_hif.so'
22:21:05	PackageKit-Hif      Using Hif 0.1.8
22:21:05	PackageKit-Hif      Using Hawkey 0.5.2
22:21:05	PackageKit-Hif      Using librepo 1.7.11
22:21:05	Hif                 setting keyfile data for updates-testing
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates-testing.repo	updates-testing
22:21:05	Hif                 setting keyfile data for updates-testing-debuginfo
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates-testing.repo	updates-testing-debuginfo
22:21:05	Hif                 setting keyfile data for updates-testing-source
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates-testing.repo	updates-testing-source
22:21:05	Hif                 setting keyfile data for updates
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates.repo	updates
22:21:05	Hif                 setting keyfile data for updates-debuginfo
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates.repo	updates-debuginfo
22:21:05	Hif                 setting keyfile data for updates-source
22:21:05	Hif                 added source /etc/yum.repos.d/fedora-updates.repo	updates-source
22:21:05	Hif                 setting keyfile data for fedora
22:21:05	Hif                 added source /etc/yum.repos.d/fedora.repo	fedora
22:21:05	Hif                 setting keyfile data for fedora-debuginfo
22:21:05	Hif                 added source /etc/yum.repos.d/fedora.repo	fedora-debuginfo
22:21:05	Hif                 setting keyfile data for fedora-source
22:21:05	Hif                 added source /etc/yum.repos.d/fedora.repo	fedora-source
22:21:05	Hif                 setting keyfile data for dvratil-plasma-5
22:21:05	Hif                 added source /etc/yum.repos.d/_copr_dvratil-plasma-5.repo	dvratil-plasma-5
22:21:05	Hif                 setting keyfile data for dvratil-ktp-5
22:21:05	Hif                 added source /etc/yum.repos.d/_copr_dvratil-ktp-5.repo	dvratil-ktp-5
22:21:05	Hif                 setting keyfile data for rajeeshknambiar-kf5-kde-apps
22:21:05	Hif                 added source /etc/yum.repos.d/_copr_rajeeshknambiar-kf5-kde-apps.repo	rajeeshknambiar-kf5-kde-apps
22:21:05	Hif                 checking /run/media/deiu/Fedora-Live-WS-x86_64-21-5 for .treeinfo: no
22:21:05	PackageKit          trying to open database '/var/lib/PackageKit/transactions.db'
22:21:05	PackageKit          job count is now at 279
22:21:05	PackageKit          is_default: 1
22:21:05	PackageKit          network state is wired
22:21:05	PackageKit          PkEngine: acquired name: org.freedesktop.PackageKit
22:21:17	PackageKit          CreateTransaction method called
22:21:17	PackageKit          job count now 280
22:21:17	PackageKit          trying to open database '/var/lib/PackageKit/transactions.db'
22:21:17	PackageKit          job count is now at 279
22:21:17	PackageKit          transaction now new
22:21:17	PackageKit          setting sender to :1.118
22:21:17	PackageKit          adding transaction 0x7fc983e3d150
22:21:17	PackageKit          sending object path: '/280_dcedcceb'
22:21:17	PackageKit          notify::connected
22:21:17	PackageKit          SetHints method called: locale=ro_RO.UTF-8, background=false, interactive=true, cache-age=4294967295
22:21:17	PackageKit          locale changed to ro_RO.UTF-8
22:21:17	PackageKit          cache-age changed to -1
22:21:17	PackageKit          Resolve method called: 2424840, filezilla
22:21:17	PackageKit          transaction now ready
22:21:17	PackageKit          changing transaction to exclusive mode
22:21:17	PackageKit          1 transactions in list, 1 committed but not finished
22:21:17	PackageKit          transaction now running
22:21:17	PackageKit          install uid now 1000
22:21:17	PackageKit          install cmdline now PackageKit: resolve
22:21:17	PackageKit          setting role for /280_dcedcceb to resolve
22:21:17	PackageKit-Hif      got state query with hint (null)
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for updates
22:21:17	Hif                 Loading repo updates
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for fedora
22:21:17	Hif                 Loading repo fedora
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for dvratil-plasma-5
22:21:17	Hif                 Loading repo dvratil-plasma-5
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for dvratil-ktp-5
22:21:17	Hif                 Loading repo dvratil-ktp-5
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for rajeeshknambiar-kf5-kde-apps
22:21:17	Hif                 Loading repo rajeeshknambiar-kf5-kde-apps
22:21:17	PackageKit-Hif      created cached sack HySack::filelists|remote|unavailable
22:21:17	PackageKit          emit package available, filezilla;3.9.0.6-1.fc21;x86_64;updates, FTP, FTPS and SFTP client
22:21:17	PackageKit          backend was running for 314 ms
22:21:17	PackageKit          emitting finished 'success', 314
22:21:17	PackageKit          transaction now finished
22:21:17	PackageKit          1 transactions in list, 0 committed but not finished
22:21:17	PackageKit          CreateTransaction method called
22:21:17	PackageKit          job count now 281
22:21:17	PackageKit          trying to open database '/var/lib/PackageKit/transactions.db'
22:21:17	PackageKit          job count is now at 280
22:21:17	PackageKit          transaction now new
22:21:17	PackageKit          setting sender to :1.118
22:21:17	PackageKit          adding transaction 0x7fc983e3d2c0
22:21:17	PackageKit          sending object path: '/281_bdcceedb'
22:21:17	PackageKit          SetHints method called: locale=ro_RO.UTF-8, background=false, interactive=true, cache-age=4294967295
22:21:17	PackageKit          locale changed to ro_RO.UTF-8
22:21:17	PackageKit          cache-age changed to -1
22:21:17	PackageKit          InstallPackages method called: filezilla;3.9.0.6-1.fc21;x86_64;updates (transaction_flags: only-trusted;simulate)
22:21:17	PackageKit          changing transaction to exclusive mode
22:21:17	PackageKit          No authentication required
22:21:17	PackageKit          transaction now ready
22:21:17	PackageKit          changing transaction to exclusive mode
22:21:17	PackageKit          2 transactions in list, 1 committed but not finished
22:21:17	PackageKit          transaction now running
22:21:17	PackageKit          install uid now 1000
22:21:17	PackageKit          install cmdline now PackageKit: install-packages
22:21:17	PackageKit          setting role for /281_bdcceedb to install-packages
22:21:17	PackageKit-Hif      got state query with hint (null)
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for updates
22:21:17	Hif                 Loading repo updates
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for fedora
22:21:17	Hif                 Loading repo fedora
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for dvratil-plasma-5
22:21:17	Hif                 Loading repo dvratil-plasma-5
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for dvratil-ktp-5
22:21:17	Hif                 Loading repo dvratil-ktp-5
22:21:17	PackageKit-Hif      got state loading-cache with hint (null)
22:21:17	Hif                 setting keyfile data for rajeeshknambiar-kf5-kde-apps
22:21:17	Hif                 Loading repo rajeeshknambiar-kf5-kde-apps
22:21:17	PackageKit-Hif      created cached sack HySack::filelists|remote
22:21:18	Hif                 Goal has 4 packages
22:21:18	Hif                 checking if /var/cache/PackageKit/metadata/updates/packages/filezilla-3.9.0.6-1.fc21.x86_64.rpm already exists...
22:21:18	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/wxBase3-3.0.2-2.fc21.x86_64.rpm already exists...
22:21:18	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/wxGTK3-3.0.2-2.fc21.x86_64.rpm already exists...
22:21:18	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/SDL-1.2.15-17.fc21.x86_64.rpm already exists...
22:21:18	PackageKit          emit package installing, filezilla;3.9.0.6-1.fc21;x86_64;updates, FTP, FTPS and SFTP client
22:21:18	PackageKit          emit package installing, wxBase3;3.0.2-2.fc21;x86_64;fedora, Non-GUI support classes from the wxWidgets library
22:21:18	PackageKit          emit package installing, wxGTK3;3.0.2-2.fc21;x86_64;fedora, GTK port of the wxWidgets GUI library
22:21:18	PackageKit          emit package installing, SDL;1.2.15-17.fc21;x86_64;fedora, A cross-platform multimedia library
22:21:18	PackageKit          backend was running for 363 ms
22:21:18	PackageKit          emitting finished 'success', 363
22:21:18	PackageKit          transaction now finished
22:21:18	PackageKit          2 transactions in list, 0 committed but not finished
22:21:19	PackageKit          CreateTransaction method called
22:21:19	PackageKit          job count now 282
22:21:19	PackageKit          trying to open database '/var/lib/PackageKit/transactions.db'
22:21:19	PackageKit          job count is now at 281
22:21:19	PackageKit          transaction now new
22:21:19	PackageKit          setting sender to :1.118
22:21:19	PackageKit          adding transaction 0x7fc983e3d430
22:21:19	PackageKit          sending object path: '/282_bdebedab'
22:21:19	PackageKit          SetHints method called: locale=ro_RO.UTF-8, background=false, interactive=true, cache-age=4294967295
22:21:19	PackageKit          locale changed to ro_RO.UTF-8
22:21:19	PackageKit          cache-age changed to -1
22:21:19	PackageKit          InstallPackages method called: filezilla;3.9.0.6-1.fc21;x86_64;updates (transaction_flags: only-trusted)
22:21:19	PackageKit          changing transaction to exclusive mode
22:21:19	PackageKit          transaction now waiting-for-auth
22:21:19	PackageKit          authorizing action org.freedesktop.packagekit.package-install
22:21:19	PackageKit          transaction now ready
22:21:19	PackageKit          changing transaction to exclusive mode
22:21:19	PackageKit          3 transactions in list, 1 committed but not finished
22:21:19	PackageKit          transaction now running
22:21:19	PackageKit          install uid now 1000
22:21:19	PackageKit          install cmdline now PackageKit: install-packages
22:21:19	PackageKit          setting role for /282_bdebedab to install-packages
22:21:19	PackageKit-Hif      using cached sack HySack::filelists|remote
22:21:20	Hif                 Goal has 4 packages
22:21:20	Hif                 checking if /var/cache/PackageKit/metadata/updates/packages/filezilla-3.9.0.6-1.fc21.x86_64.rpm already exists...
22:21:20	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/wxBase3-3.0.2-2.fc21.x86_64.rpm already exists...
22:21:20	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/wxGTK3-3.0.2-2.fc21.x86_64.rpm already exists...
22:21:20	Hif                 checking if /var/cache/PackageKit/metadata/fedora/packages/SDL-1.2.15-17.fc21.x86_64.rpm already exists...
22:21:20	Hif                 downloading f/filezilla-3.9.0.6-1.fc21.x86_64.rpm to /var/cache/PackageKit/metadata/updates/packages/
22:21:20	PackageKit-Hif      got state download with hint filezilla;3.9.0.6-1.fc21;x86_64;updates
22:21:20	PackageKit          emit package downloading, filezilla;3.9.0.6-1.fc21;x86_64;updates, 
22:21:20	PackageKit          emitting error-code internal-error, 'cannot download f/filezilla-3.9.0.6-1.fc21.x86_64.rpm to /var/cache/PackageKit/metadata/updates/packages/: Cannot download f/filezilla-3.9.0.6-1.fc21.x86_64.rpm: All mirrors were tried'
22:21:20	PackageKit          backend was running for 75 ms
22:21:20	PackageKit          emitting finished 'failed', 75
22:21:20	PackageKit          transaction now finished
22:21:20	PackageKit          3 transactions in list, 0 committed but not finished
22:21:22	PackageKit          transaction /280_dcedcceb completed, removing
22:21:22	PackageKit          emitting destroy /280_dcedcceb
22:21:23	PackageKit          transaction /281_bdcceedb completed, removing
22:21:23	PackageKit          emitting destroy /281_bdcceedb
^C22:21:24	PackageKit          Handling SIGINT

Comment 4 Axel Sommerfeldt 2015-01-31 22:09:29 UTC
Same here. F21/Workstation, up-to-date, same version of PackageKit as above (1.0.4-1.fc21). Neither gnome-software nor "pkcon install" can install anything. "pkcon repair" plus reboot does not help. But yum works fine.

An example, trying to install gnome-chess:

[...]
Mit Änderungen fortfahren? [N/y] y

                              [=========================]         
Installieren ...              [=========================]         
Abfragen                      [=========================]         
Fertig                        [=========================]         
Schwerwiegender Fehler: cannot download Packages/g/gnome-chess-3.14.0-1.fc21.x86_64.rpm to /var/cache/PackageKit/metadata/fedora/packages/: Cannot download Packages/g/gnome-chess-3.14.0-1.fc21.x86_64.rpm: All mirrors were tried

Gnome Software simply says "Entschuldigung, das hat nicht funktioniert. Installation von GNOME Schach ist fehlgeschlagen." which translates to "Sorry, this didn't work. Installation of GNOME Chess has failed."

Comment 5 Artem Hluvchynskyi 2015-02-01 12:36:53 UTC
Experiencing exactly the same issue. yum and dnf work fine, PackageKit/gnome-software fails as described.

Comment 6 WilliamsJD 2015-02-01 18:23:24 UTC
Experiencing same issue. yum works fine. 

pkcon install fails with "All mirrors were tried".

gnome-software --verbose fails with dialog "Sorry this did not work" and "Installation of FileZilla failed." Warning message on console is:

(org.gnome.Software:23761): Gs-WARNING **: failed to install filezilla.desktop: cannot download f/filezilla-3.10.0.2-1.fc21.x86_64.rpm to /var/cache/PackageKit/metadata/updates-testing/packages/: Cannot download f/filezilla-3.10.0.2-1.fc21.x86_64.rpm: All mirrors were tried

RPMs that I know are applicable:

PackageKit-glib-1.0.4-1.fc21.x86_64
PackageKit-1.0.4-1.fc21.x86_64
PackageKit-cached-metadata-1.0.4-1.fc21.x86_64
PackageKit-gstreamer-plugin-1.0.4-1.fc21.x86_64
PackageKit-gtk3-module-1.0.4-1.fc21.x86_64
PackageKit-command-not-found-1.0.4-1.fc21.x86_64
gnome-software-3.14.2-2.fc21.x86_64
libhif-0.1.8-1.fc21.x86_64

Applied changes as recommended by http://fedoramagazine.org/special-update-information-for-fedora-21-users-packagekit-errors/ -- did not seem to change situation.

Important Note: When I installed on physical machine gnome-software worked fine and installing from shell on command not found worked fine. Only when I added other repos (adding mp3 support for rhythmbox) did this break. The installation that I used added rpmfusion (free and nonfree) and livna repos. I have since disabled these to no avail.

Will add additional detail if requested or my situation changes.

Comment 7 Andrei Amuraritei 2015-02-01 20:56:28 UTC
So when I've reported this, the KDE F21 spin had packagekit working. Now, I guess after the latest updates (mostly mesa), pkcon fails with the same error. So not working also.

Comment 8 Søren Hauberg 2015-02-02 09:19:14 UTC
I'm also seeing this on a freshly installed (installed this Friday) Fedora 21 with all updates applied. Yum works, but pkcon fails with all mirrors tried.

Comment 9 Andrei Amuraritei 2015-02-03 16:12:45 UTC
Quote from a G+ post from R. Hughes: +Romain Dijoux This build also works around the problem too: http://koji.fedoraproject.org/koji/taskinfo?taskID=8809683
Or downgrade librepo down to 1.7.11-1.

Here's the G+ post if you want it: 

https://plus.google.com/110496166623247675720/posets/hJ2V58bCVJM

Comment 10 Axel Sommerfeldt 2015-02-03 22:24:52 UTC
Yes sir, I can boogie. Updating to libhif-0.1.8-2.fc21 (plus rebooting) has helped, thanks a lot for the fast fix.

Comment 11 WilliamsJD 2015-02-04 01:21:37 UTC
(In reply to Andrei Amuraritei from comment #9)
> Quote from a G+ post from R. Hughes: +Romain Dijoux This build also works
> around the problem too:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=8809683
> Or downgrade librepo down to 1.7.11-1.
> 
> Here's the G+ post if you want it: 
> 
> https://plus.google.com/110496166623247675720/posets/hJ2V58bCVJM

I'm afraid I get a 404 on that G+ link.

Comment 12 WilliamsJD 2015-02-04 01:23:45 UTC
Installing libhif-0.1.8-2.fc21 and rebooting fixed pkcon and gnome-software. Thanks for the guidance Andrei!

I've been installing stuff with yum for so long I forgot what the graphical experience was like. Lots of packages I've never tried.

Comment 13 Axel Sommerfeldt 2015-02-04 09:43:04 UTC
(In reply to WilliamsJD from comment #11)
> (In reply to Andrei Amuraritei from comment #9)
>
> > Here's the G+ post if you want it: 
> > 
> > https://plus.google.com/110496166623247675720/posets/hJ2V58bCVJM
> 
> I'm afraid I get a 404 on that G+ link.

The correct link is https://plus.google.com/110496166623247675720/posts/hJ2V58bCVJM

Comment 14 Andrei Amuraritei 2015-02-04 21:43:17 UTC
Sorry, posted #12 from phone, wrong link copied.

libhif-0.1.8-2.fc21 is in updates-testing repository now, and so it should soon go to F21.

See here http://fedoraproject.org/wiki/QA:Updates_Testing, for instructions to test it and give karma to the package so it goes faster to the normal F21 updates repository.

Comment 15 Michael Carney 2015-02-13 22:48:18 UTC
This problem *STILL* exists, even with libhif-0.1.8-4.fc21. In order for PackageKit to work at all, I need to periodically run 'pkcon refresh force' to refresh the update cache in order to see any updates.

I wouldn't consider this bug as fixed. The original problem is still happening.

Comment 16 mathew 2015-05-18 17:44:04 UTC
Clean install of Fedora 21 this morning. Same problem still present even after a successful 'yum update'.

Comment 17 Kalev Lember 2015-05-29 15:58:34 UTC
*** Bug 1188009 has been marked as a duplicate of this bug. ***

Comment 18 Fedora End Of Life 2015-11-04 10:51:22 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Otso Rajala 2015-11-07 13:36:12 UTC
This is affecting my installation upgraded from F22 to F23 too. Tried to resolve by 
-deleting gnome-software user cache
-pkcon repair
-pkcon refresh force

Relevant lines from journalctl
marras 07 15:22:30 mongo.wired org.gnome.Software[1975]: (org.gnome.Software:7393): Gs-WARNING **: failed to install swell-foop.desktop: cannot download s/swell-foop-3.16.2-1.fc22.x86_64.rpm to /var/cache/PackageKit/metadata/updates/packa
marras 07 15:22:30 mongo.wired PackageKit[1508]: install-packages transaction /1191_eccdcead from uid 1000 finished with failed after 72753ms
marras 07 15:21:17 mongo.wired PackageKit[1508]: uid 1000 obtained auth for org.freedesktop.packagekit.package-install
marras 07 15:21:17 mongo.wired PackageKit[1508]: new install-packages transaction /1191_eccdcead scheduled from uid 1000
marras 07 15:21:17 mongo.wired PackageKit[1508]: uid 1000 is trying to obtain org.freedesktop.packagekit.package-install auth (only_trusted:1)

Seems like it has problem with elevated user privileges since apparently admin acco can't download to /var/cache

Comment 20 Fedora End Of Life 2015-12-02 08:22:45 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.